import { request } from './request'

const baseUri = ''
const parkActivity = '/wx/WxParkSystemMsgInfoController'

export function getMsgList(data) {
    return request({
        url: baseUri + parkActivity + '/getMsgList',
        method: 'post',
        data: data
    })
}

export function readMsg(data) {
    return request({
        url: baseUri + parkActivity + '/readMsg',
        method: 'post',
        data: data
    })
}

export function clickCollect(data) {
    return request({
        url: baseUri + parkActivity + '/clickCollect',
        method: 'post',
        data: data
    })
}

export function insertRegisSignInfo(data) {
    return request({
        url: baseUri + parkActivity + '/insertRegisSignInfo',
        method: 'post',
        data: data
    })
}

export function listRegisSignInfo(data) {
    return request({
        url: baseUri + parkActivity + '/listRegisSignInfo',
        method: 'post',
        data: data
    })
}

export function getVersion(data) {
    return request({
        url: baseUri + parkActivity + '/getVersion',
        method: 'post',
        data: data
    })
}
